{
    "doc": "Identifier from a public database",
    "fields": [
        {
            "doc": "The source of the identifier.\n  (e.g. `Ensembl`)",
            "name": "database",
            "type": "string"
        },
        {
            "doc": "The ID defined by the external database.\n  (e.g. `ENST00000000000`)",
            "name": "identifier",
            "type": "string"
        },
        {
            "doc": "The version of the object or the database\n  (e.g. `78`)",
            "name": "version",
            "type": "string"
        }
    ],
    "name": "ExternalIdentifier",
    "namespace": "org.ga4gh.models",
    "type": "record"
}